/*! Place your custom styles here */

.bar .logo {
	max-height: 2em;
	max-height: 3em;
	margin-top: -5px;
}

.round {
	border-radius: 50%;
}

@media (max-width: 767px) {

	.logo-light {
		display: none;
	}

}

@media (max-width: 767px) {
	.bar-4 .logo-dark {
	    margin-left: 20px;
	}
}

.bar .menu-horizontal {
    position: relative;
    top: 12px;
}

.image--md {
  max-height: 7.57142857em;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 700;
}

.bar-1 .menu-horizontal > li > .dropdown__trigger,
.bar-1 .menu-horizontal > li > a {
  font-size: 1.157142857142857em;
  text-transform: none; 
  font-weight: 600!important;
  color: black;
  opacity: 1!important;
}

.menu-horizontal > li > a:hover,
.menu-horizontal > li > span:hover,
.menu-horizontal > li > .modal-instance > .modal-trigger:hover {
  color: #4a90e2;
 }

.menu-vertical li a {
  font-weight: 600!important;
}